Domingo, 16 de fevereiro de 2020
  1 Respostas
  2,7 mil visitas
  Se inscrever
Já estou usando o Joomla 4 beta e não consegui instalar o dropeditor para um teste, ele é compatível com J4?

obrigado
UMA
1 ano atrás
Oi,

Obrigado por nos contactar aqui sobre esta extensão.

haverá uma atualização para todas as extensões do joomla para a versão 4?


Sim, claro. Todas as nossas extensões Joomla serão atualizadas para caber no Joomla 4.x.

Muito obrigado!
Felicidades,
  • Página :
  • 1
Não há respostas para esta postagem ainda.
Seja um dos primeiros a responder a esta postagem!